﻿/* BASIC Layout */

@font-face {
    font-family: 'OpenSans';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans'), url(/fonts/OpenSans-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'OpenSans-SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-SemiBold'), url(/fonts/OpenSans-Semibold.ttf) format('truetype');
}

@font-face {
    font-family: 'OpenSans-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-Bold'), url(/fonts/OpenSans-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'OpenSans-ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-ExtraBold'), url(/fonts/OpenSans-ExtraBold.ttf) format('truetype');
}

html 
{
    height: 100%;
}

body 
{
    max-width: 1170px;
    margin: 0px auto;
    /*border: 1px solid #eeeeee;*/
    padding: 10px;
    height: 100%;
    font-family: OpenSans, 'Segoe UI', Arial;
}

.main{
    margin-bottom: 25px;
}

h1, h2, h3, h4 {
    padding: 15px 0;
    font-family: OpenSans-SemiBold;
}

h1{
    font-size: 1.4em;
    color: #ff6a13;
}

h2 {
    font-size: 1.3em;
    color: #ff6a13;    
}

h3 {
    font-size: 1.25em;
}

h4 {
    font-size: 1.1em;
    color: #ff6a13;
    margin-top: -25px;
    margin-bottom: 0;
}

a {
    color: #ff6a13;
}

a:focus, a:hover, a:active{
    color: #ff6a13;
}

.header {
    background-color: rgba(255,255,255, 0.6);
    position: sticky;
    height: 50px;
    width: 100%;
    margin-bottom: 25px;
}

.footer {
    font-weight: 500;
    color: #888b8d;
    padding: 8px 0;
    text-align: center;
    background-color: #fff;
    bottom: 0;
    width: 100%;
    z-index: 9;
    position: sticky;
    left: 0;
}

    .footer a {
        color: #888b8d;
    }

        .footer a:focus, .footer a:active, .footer a:hover {
            color: #888b8d;
            text-decoration: none;
        }

.clear {
    clear: both;
}

/* cp Sets */
.btn
{
    background-color: #ff6a13;
    color: #fff;
    font-weight: bold;
    border-radius: unset;
}

.imglogo
{
    background-image: url("/Images/cp/cp-logo-header.png");
    height: 50px;
    width: 215px;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;    
}

.notify{
    height: 75px;
    width: 75px;
    position: inherit;
    background-color: #ff6a13;
    top: 0;
    float: right;
    margin-right: 3%;
    padding-top: 5px;
}

.headmenu
{
    text-transform: uppercase;
}

.bannertext {
    text-transform: uppercase;
    font-size: 2em;
    padding: 15px;
    background-color: #ff6a13;
    color: #fff;
    font-family: OpenSans-ExtraBold;
}

.banner{
    width: 100%;
    height: 300px;
    background-position: 15% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.subline {
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 0px;
    cursor: default;
    -ms-user-select: None;
    -moz-user-select: None;
    -webkit-user-select: None;
    user-select: None;
    color: #ff6a13;
}

.pad10{
    padding: 10px;
}

.content-left{
    float: left;
}

.content-right{
    float: right;
}

.headline{
    font-size: 12pt;
    color: #ff6a13;
    padding: 8px 10px;
    font-weight: 600;
}

/*MENÜ*/
nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

nav {
    float: right;
    margin: 15px 0;
}

nav a {
    text-decoration: none;   
    color: #888b8d;
    font-size: 1.1em;
}

    nav a:hover, nav a:focus, nav a:active {
        text-decoration: none;
        color: #ff6a13;
    }

.nav li a{
    padding: 10px;
}

.headmenu a {
    color: #888b8d;
}

.headmenu a:hover {
    color: #ff6a13;
}

.formular {
    max-width: 600px;
    min-width: 360px;
    margin: 0 auto;
}

.icon{
    width: 36px;
    height: 36px;
    border: 2px solid #ff6a13;
    border-radius: 50%;
    padding: 4px 8px;
    color: #ff6a13;
    font-size: 12pt;
    line-height: 17pt;
}

.iconline {
    height: 40px;
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: default;
    -ms-user-select: None;
    -moz-user-select: None;
    -webkit-user-select: None;
    user-select: None;
}

.textflow{
    color: #888b8d;
    font-size: 1.1em;
}

.inputBox {
    border: none;
    border-bottom: 1px solid #888b8d;
    padding: 4px;
    float: left;
    max-width: unset !important;    
    background-color: transparent;
    color: #444444;
}

.inputBox:active, .inputBox:focus {
    border: none !important;
    border-bottom: 1px solid #888b8d !important;
    background-color: rgba(255,255,255, 0.6);
}

.textboxes{
    width: 100%;
    /*margin: 0 -1%;*/
}

.navbar-toggle .icon-bar {
    background-color: #ff6a13;
}

.navbar-toggle {
    background-color: #fff;
}

.navbar-nav{
    background-color: #fefefe;
    float: right;
    z-index: 999;
    position: relative;
    padding: 0 15px;
    text-align: right;
}

.navbar-nav {
    margin: unset;
}

.pzt100, .pzt90, .pzt80, .pzt70, .pzt60, .pzt50, .pzt40, .pzt30, .pzt20, .pzt10 {
    margin: 8px 1%;
}

.pzt100 {
    width: 98%;
}

.pzt90 {
    width: 88%;
}

.pzt80 {
    width: 78%;
}

.pzt70 {
    width: 68%;
}

.pzt60 {
    width: 58%;
}

.pzt50 {
    width: 48%;
}

.pzt40 {
    width: 38%;
}

.pzt30 {
    width: 28%;
}

.pzt20 {
    width: 18%;
}

.pzt10 {
    width: 8%;
}


.greyfield{
    width: 100%;
    background-color: #efefef;
    padding: 10px;
    margin: 15px 0;
}

.greyfield label{
    font-weight: normal;
    margin-left: 10px;
}

.orangefield {
    width: 100%;
    background-color: #ff6a13;
    padding: 10px;
    margin: 15px 0;
    color: #fff;
}

.orangefield label {
    font-weight: bold;
    margin-left: 10px;
}

.fullbanner {
    display: block;
}

.mobilebanner, .tabletbanner {
    display: none;
}

/*MOBILE VIEWS*/

@media screen and (min-width: 994px) 
{

}

@media screen and (max-width: 993px) {
    .container {
        padding-left: 0;
        padding-right: 0;
        width: unset;
    }

    .imglogo {
        width: 125px;
        background-image: url('/Images/cp/cp-logo-mobi.png');
        margin-top: 10px;
    }

    .header {
        margin-bottom: 0;
    }

    .navbar-collapse {
        padding-right: 0;
    }


}

@media screen and (max-width: 664px) 
{
    .tabletbanner{
        display: block;
    }

    .fullbanner, .mobilebanner{
        display: none;
    }
}

@media screen and (max-width: 440px) 
{
    .fullbanner, .tabletbanner {
        display: none;
    }

    .mobilebanner {
        display: block;
    }
}